.bg-main {
	background-color: #e42d26;
}

.navbar.bg-main {
	padding: .25% 2.5%;
}

.navbar .navbar-toggler {
  border: none;
}

body {
		padding-top: 65px;
	}

@media screen and (max-width: 992px) {
	body {
		padding-top: 62px;
	}
}

@media screen and (max-width: 447px) {
	body {
		padding-top: 102px;
	}
}

.carousel .carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  margin: 0 .75%;
}

.body-text {
	margin: 35px;
}

article {
	margin: 30px 2%;
}

.insert {
	padding-top: 10px;
}

.insert p {
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
	#manaakitanga,
	#hauora,
	#wairuatanga,
	#whanaungatanga {
		border-bottom-width: 0;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}

	#hauora,
	#wairuatanga,
	#whanaungatanga,
	#tu-tangata {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
	article .list-group .row-cols-md-2 #column-top-left {
		border-top-width: 1px;
		border-top-left-radius: .25rem;
		border-top-right-radius: 0;
	}

	article .list-group .row-cols-md-2 #column-top-right {
		border-top-width: 1px;
		border-top-left-radius: 0;
		border-top-right-radius: .25rem;
	}

	article .list-group .row-cols-md-2 #column-bottom-left {
		border-bottom-width: 1px;
		border-bottom-left-radius: .25rem;
		border-bottom-right-radius: 0;
	}

	article .list-group .row-cols-md-2 #column-bottom-right {
		border-bottom-width: 1px;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: .25rem;
	}

	article .list-group .row-cols-md-2 .col-right,
	article .row .col-right {
		border-left-width: 0;
	}

	#manaakitanga,
	#hauora {
		border-top-width: 1px;
		border-bottom-width: 1px;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}

	#wairuatanga,
	#whanaungatanga,
	#tu-tangata {
		border-top-width: 0;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-width: 1px;
	}

	#manaakitanga {
		border-top-left-radius: .25rem;
		border-top-right-radius: 0;
	}

	#hauora {
		border-top-left-radius: 0;
		border-top-right-radius: .25rem;

	}

	#wairuatanga {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}

	#whanaungatanga {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: .25rem;
	}

	#tu-tangata {
		border-bottom-left-radius: .25rem;
		border-bottom-right-radius: .25rem;
	}
}

@media screen and (min-width: 1200px) {
	#manaakitanga,
	#hauora,
	#wairuatanga,
	#whanaungatanga {
		border-right-width: 0;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}

	#hauora,
	#wairuatanga,
	#whanaungatanga,
	#tu-tangata {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
}

.bg-accessory {
	background-color: #fdc010;
}

.bg-accessory a {
	color: #000;
	text-decoration: underline;
}

.bg-accessory a:hover {
	color: #000;
}

article #contact-form .btn-main {
	color: #fff;
	background-color: #e5322c;
	border-color: #e5322c;
}

article #contact-form .btn-main:hover {
	color: #fff;
	background-color: #d6221b;
	border-color: #bf1e18;
}

article #contact-form .btn-main:focus {
	color: #fff;
	background-color: #d6221b;
	border-color: #bf1e18;
	box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, .5);
}

footer {
	color: #fff;
}

footer .card .nav a {
	color: rgba(255,255,255,.5);
}

footer .card .nav-link:hover {
	color: rgba(255, 255, 255, .75);
}

footer .card a.nav-link.active {
	color: #fff;
}

footer p {
	margin: 0;
}

footer 	div .card.footer-text {
	padding: 5px;
}

#email-icon {
	font-size: 125%;
}

footer button {	
	margin-top: 15px;
}